install

Home » Asterisk Users » install
Asterisk Users 2 Comments

I have installed Asterisk before w/ no issues but while trying today
(1.6.2.13 and centors 5.4) I receive the following at the CLI:

The configure script must be executed before running ‘make’.
**** Please run “./configure”.

Any tricks on getting through this?
I did not select to libpri or zapata.
only asterisk as i am building a voip only design on rackspace.com

2 thoughts on - install

  • When all else fails, do what the program tells you to do!
    The requirement to run ./configure has been around since sometime in 1.4
    And CentOS 5.5 is current. You might wan to update it first?

    John Novack

    Thomas Perron wrote: